Managed Workplace Service Center 4.x/5.x/6.x Installation Information Disclosure Vulnerability

2008-02-08T00:00:00
ID EDB-ID:31129
Type exploitdb
Reporter Brook Powers
Modified 2008-02-08T00:00:00

Description

Managed Workplace Service Center 4.x/5.x/6.x Installation Information Disclosure Vulnerability. CVE-2008-0636. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/27702/info

Managed Workplace Service Center is prone to an information-disclosure vulnerability because the application fails to protect private information.

Attackers may exploit this issue to retrieve sensitive information that may aid in further attacks.

http://www.example.com/About/SC_About.htm